/**===============================**/
/** TOTECS MASTER TEMPLATE STYLES **/
/**===============================**/

/** #### OVERRIDE GLOBAL CLASSES ####**/
body {
	/*Set the body to be the background image 0px from the left, 0px from top and 100% wide - with no height the browser preserves aspect ratio */
 	/* background: url(../../images/masters/page_bg.jpg) 0px 0px/100%  no-repeat; */
	background: #312C37;
	font-family: Helvetica;
}

a {
	color: #222;
	padding: 0px 0px 0px 0px !important;  /* Override foundation */
}
a:hover {
	color: #580095;
}

/* Use for white text on dark */
.a-inverted { 		
	color: #E5E5E5;
	padding: 0px 0px 0px 0px !important;
}
.a-inverted:hover {
	color: #FFF;
}

h1 {
	float: left;
	font-size: 1.5em;
	font-weight: bold;
	text-align: left;
	text-transform: uppercase;
	<!-- padding: 0px 0px 0px 10px;-->
}
h2 {
	font-size: 1.5em;
	font-weight: bold;
	text-align: left;
	text-transform: uppercase;
	color: #3F2F53;
	<!--padding: 0px 0px 0px 10px;-->
}

/** #### OVERRIDE FOUNDATION CLASSES ####**/

button, .button {
	background-color: #222;
	padding: 0.6rem 0.6rem 0.6rem 0.6rem !important;
}
.button:hover {
	background-color: #580095;
}
button.button.dropdown.show-for-small-only {
	width: 100%;
    text-align: left;
	background-color: #ffffff ;
	color:#000000 !important;
	height: 36.5px;
	font-size:15px !important;
	padding-left: 0.8rem !important;
    border-bottom: solid 1px rgba(128, 128, 128, 0.44);
	margin-right: 0.2rem;
    margin-top: -1.3rem;
    padding-right: 1.8rem !important;
}
.dropdown.button:after,button.dropdown:after {
	border-width: 0.245rem;
    right: 0.6rem;
	border-color: black transparent transparent transparent !important;
}
li.home-btn  {
	display: list-item !important;
	float:none !important;
	padding: 2px !important;
}

a.home-dropdown{
 	background-position: 100% center;
    background-repeat: no-repeat;
    padding: 0.5rem;
    font-size: 0.875rem !important;
	font-weight:normal !important;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    color: #000000 !important;
    line-height: normal;
    border-radius: 0;
    height: 2.3125rem;
    -webkit-appearance: none !important;
    padding: 0px 2px 1px !important;
	/*background-color: #7100C4  !important;*/
	background-color: #EEEEF0  !important;
	padding: 0px 7px !important;
	padding-left: 0.8rem !important;
}
ul#drop1.f-dropdown.open {
    background-color: #EEEEEE !important;
}
.f-dropdown li {
    width: 25rem !important;
    background-color: #EEEEEE !important;
}

ul#drop1.f-dropdown.open li.home-btn {
	width:auto !important; 
}
.f-dropdown li a {
    color: #590096 !important;
}
.f-dropdown li a:hover {
    color: #3F2F53 !important;
    background-color: #EEEEEE !important;
}
.f-dropdown li.home-btn {
	line-height: 1px !important;
}
.f-dropdown li.home-btn a {
	display: initial !important;
}
.f-dropdown {
	border:none !important;
	background-color: #7100C4 !important;
}

#area507 .f-dropdown.open {
	width: 50% !important;
    left: 0px !important;
	top: 36px !important;
}

ul#drop1.f.dropdown.open {
	width:50% !important;
	left: 0px !important;
}
.f-dropdown::before {
	display:none;
}
.f-dropdown::after {
	display:none;
}
option[value="menu"] {
	background-color:red !important;
	color:white !important;
}
select {
	color: #000000 !important;
}
.columns {  /*Override the default column padding */
	/* padding-left: 0px; */
	/* padding-right: 0px; */
}

/**#### LOAD FONTS ####**/
@font-face {
    font-family: 'Gothic';
		src: url('../../resources/fonts/GOTHIC.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway-Regular';
    src: url('../../resources/fonts/Raleway-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway-Thin';
    src: url('../../resources/fonts/Raleway-Thin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Rockwell';
    src: url('../../resources/fonts/ROCK.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RockwellNarrow';
    src: url('../../resources/fonts/ROCCB.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/**#### LOCAL OFF CANVAS ####*/

	/* NA */

	
/**#### MASTER PANEL ####**/
	
.master-panel{
	height: 800px;
	max-width: 950px;
	padding-left: 0px;
	padding-right: 0px;	
	margin-left: 0.4rem;
}


/**#### HEADER PANEL ####**/


.header {
	margin-bottom: 0.875em;
}
.header a {
}
.header a:hover {
}


.header .top_bar {
	background-color: #00FF00;
}
.header .top_bar_logo {
	padding: 0;
}
.row.central {
  background-color: white;
  padding:10px;
}

.row.row {
  margin-bottom: -11px;
}

.header .top_bar_promo {
	padding: 0;
	float: right;
	width:27%
}
.orbit-bullets li.active {
    background: #00ff00;
}
.central .middle_bar {
	background: url(../../images/masters/header_middle_bar_bg.jpg) repeat;
}
.central .middle_bar_buttons {
	float: left;
	padding: 0;	
}
.central .middle_bar_buttons ul {
	//list-style: none outside none;
	//margin: 0px;
	//padding: 0px;
	//width: 100%;
	//display: table;	
	  padding: 0px;
	  margin: 0px;
	  float: right;
}
.central .middle_bar_buttons li {
	    border-left: 4px solid white;
		  border-right: 1px solid white;
		  /* border-bottom: 2px solid #A0A0A0; */
		  /* border-top: 2px solid #a0a0a0; */
		  /* margin: 0 auto; */
		  display: table-cell;
		  /* line-height: 3em; */
		  /* color: #FFF; */
		  /* text-align: center; */
		  background-color: #DDDDDD;
		  padding: 6px 9px;
		  font-size: 14px;
		  font-weight: bold;
		  /* color: purple; */
}

.central .middle_bar_buttons li:hover{
	background-color:#634C7F;
}

.medium-11.columns.show-for-medium-up.middle_bar_buttons {
  margin-bottom: 8px;
}

.small-12.columns.intro_text {
    padding: 14px;
    background-color: #3F2F53;
    padding-bottom: 0px;
    color: white;
    text-align: center;
    margin-bottom: 0.8rem;
}

.small-12.columns.intro_text h1 {
    color: #FFF;
	font-size: 1rem;
}

.small-12.columns.intro_text p {
    margin-bottom: 10px;
}

.central .middle_bar_buttons a:hover{
	color:white;
}

.central .middle_bar_buttons a {
	//display: block;
	//text-align: center;
	color: #634C7F;
	//padding: 0 1em 0 1em !important;
	
}


.central .middle_bar_basket {
	background: #B6BAC7;
	font-family: Rockwell;
	padding: 0;
	margin: 0;
}

.header .login_bar {
	background-color: #6A6A6A;
	font-size: 0.8em;
	color: #E5E5E5;
}
.header .login_bar_crumbs {
	height: 2.5rem;
	padding: 0.625rem 0.625rem 0 1rem;
}
.header .login_bar_vip {
	height: 2.5rem;
	padding: 1px 0px 0px 0px;
	font-weight: bold;
}
.header .login_bar_buttons {
	border-top: 2px solid #6A6A6A;
	border-bottom: 2px solid #6A6A6A;
	border-right: 2px solid #6A6A6A;
	height: 2.5rem;
	background-color: #393939;
	padding: 0;
}


/**#### MENU JUMP ####**/
#menu-jump {
	display: inline-block;
	height: 26px;
	background: url(../../images/masters/menu.png) no-repeat 0 0;
	margin-right: 0.25em;
	padding-left: 35px;
}
#menu-jump:hover {
	color: #A01B1B;
}

#menu-jump.extended {
	background: url(../../images/masters/close.png) no-repeat 0 0;
	padding-left: 30px;
	margin-bottom: 0.5em;
}

@media only screen and (max-width: 40.063em) {
	span.prod-cat {
		display: none;
	}
}




@media only screen and (min-width: 40.063em) {
	#menu-jump  {
		display: none;
	}
}


@media only screen and (max-width: 40.063em) {
	#navigation .esiteretarea.js-enabled {
			-webkit-transition: all .5s linear;
			-moz-transition: all .5s linear;
			transition: all .5s linear;
			max-height: 0;
			opacity: 0;
			overflow: hidden;
	}
}
@media only screen and (max-width: 40.063em) {
	#navigation .esiteretarea.expanded {
		max-height: 999px;		
		opacity: 1;
	}
}



/**#### CENTRAL PANEL ####**/
.central_nav {
}
.central_nav a {
}
.central_nav a:hover {
}

.central_nav .top {
	//height: 6.375rem;
	//padding: 0 0.875rem 0 0;
	padding-left: 0px;
}
.central_nav .bottom {
	padding: 0;
	padding: 0 0.875rem 0 0;
}
.central_nav .search {
	//background-color: #CCCCCC;
	//padding: 0.625rem 0.875rem 0.2rem 0.875rem;
}
.central_nav .catalogue {
	//background-color: #CCCCCC;
	//padding: 0.625rem 0.875rem 0.875rem 0.875rem;
}


#srch204 input{
 background-image: url('/libraries/images/images/search_icon.png');
  background-repeat: no-repeat;
  padding-left: 20px;
  background-position-x: 100%;
}

.central_section {
}
.central_section a {
}
.central_section a:hover {
}

.central_section .banner {
	//height: 280px;
	background-color: #393939;
	/* background-image: url(../../images/slides/slide1.jpg); */
	margin-bottom: 0.6rem;
	padding: 0px !important;
}

.central_section .content {
	  background-color: #FFF;
  margin-top: 10px;
  padding-left: 21px;
  //padding: none !important;
  padding-right: 22px;
}


.central_section .content .local_tab {
	//background-color: #CCCCCC;
	font-weight: normal;
	color: #580095;
	font-family: Gothic;
	border-bottom: 3px solid #00FF00;
    display: table;
    width: 100%;	
}
.central_section .content .local_tab dd {
  display: table-cell;
  //width: 24.585%;
  //width: 11.063em;
  //line-height: 3rem;
  //margin-right: 4px;
    //border: 3px solid #00FF00;
}

.tabs-content{
	  border: 3px solid #00FF00;
	border-top: none;
}

dd.small-3.columns.active{
	 // background-color: #00FF00; 
}

dl.local_tab.tabs {
    //border-left: 3px solid #00FF00;
   // border-right: 3px solid #00FF00;
	 // border-top: 3px solid #00FF00;
}

dd.small-3.columns {
    //height: 50px;
}

.central_section .content .local_tab dd:last-child{
	margin-right:0px !important;
}

.central_section .content .local_tab dd a {
	display: block;
	text-align: center;	
	  color: #580095;
	font-weight: bold;
	text-transform:uppercase;
	border: 3px solid #00FF00;
	height:50px;
	border-bottom: none;
	//padding-top: 10px !important;
	  padding: 12px !important;
}
.central_section .content .local_tab dd.active  a {
	//background-color: #00FF00;
	//font-family: gothic;
	color: #580095;
	outline: none;
	  text-transform: uppercase;
	font-weight: bold;
	height:50px;
 	background-color:#3cfd01;
}
.central_section .content .local_tab dd a:hover {
	background-color:#3cfd01 !important;
}
.orbit.orbit-slides-container {
    height: 240px !important;
    background: white;
}
ul.global_menu {
    float: right; 
}

#srch204 table{
	margin-bottom:0px;
}

ul.global_menu  li {
    float: left;
	  list-style: none;
}

.row.nav_bar {

   background-color: white;
    /* padding-top: 8px; */
    padding: 10px;
    padding-bottom: 0px;
	  height: 51px;
}

ul.global_menu  li a {
    background-color: #FFF;
    padding: 9px 7px !important;
    color: #580095;
    font-weight: bold;
    font-size: 15px;
    padding-top: 7px !important;
	  margin: 0px 2px;
}

ul.global_menu  {
 	margin-top: 4.5px;
    margin-left: 0px;
    margin-bottom: 0px;
}

ul.global_menu  li a:hover{
	color:white;
	background-color: #580095;
}
ul.global_menu {
 	*margin-top: 4.5px;
 	margin-top: 4.5px\0;
}
.ie10 ul.global_menu {
	margin-top: 0px;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
	ul.global_menu {
 		margin-top:0px;
	}
	.search {
    	margin-top:-3px;
    }
}
.search {
	*margin-top:-3px;
	margin-top:-3px\0;
}


dd.small-3.columns.first {
    padding-left: 0px;
}

dd.small-3.columns.last {
    padding-right: 0px;
	padding-left: 1px;
}

/**#### FOOTER PANEL ####**/
.footer {
	margin-bottom: 0.875em;
	margin-top: 0.875em;
}
.footer a {
}
.footer a:hover {
}

.footer_icon {
	height: 13rem;
	background-color: #CCCCCC;
	padding: 0.625rem 0 0 0.625rem;
}

.footer_links {
	height: 13rem;
	background-color: #CCCCCC; 
	border-right: 14px solid #393939;
}
.footer_links h3{
	font-family: Arial;
	font-weight: normal;
	font-size: 1.2em;
	color: #393939;
}
.footer_links a {
	font-size: 0.8em;
}
.footer_links a:hover {
}
.footer_links ul {
	list-style: none outside none;
	margin-left: 0px;
}
.footer_links li {
	border-bottom: 1px dotted #6A6A6A;
}
.footer_links li a{
	padding-left: 10px;
}

.footer_promo {
	height: 13rem;
	background-color: #FFF;
}

.footer_legals {
	padding: 1rem 1rem 1rem 1rem;
	height: 3rem;
	font-family: Rockwell;
	font-weight: normal;
	color: #7F7F7F;
	font-size: 0.8em;
	background: url(../../images/masters/footer_bg.jpg) repeat 0;
	background-color:white;
}
.footer_legals a {
	color: #7F7F7F;
}
.footer_legals a:hover {
}

.global_footer {
	padding: 0.5rem 1.5rem 0 1.5rem;
	border-top: 2px solid #DDDDDD;
}

a.checkout {
  //color: white;
  //background-color: #624780;
  //padding: 4px 7px !important;
  //border-radius: 6px;
  //border: 1px solid black;
  //background-color: rgb(88, 0, 149);
  color: white;
  //border-radius: 5px;
  padding: 8px 5px !important;
  font-weight: bold;
  font-size: 15px;
}
.checkout img {
	padding-bottom: 1px;
}
.cart {
  color: #3F2F53;
}

a.checkout:hover{
	//  color: #634C7F;
	//background-color: #DDDDDD;
}

.local_content .search_category li {
    margin: 0 0.33rem 3rem;    
    width: 9.8rem;    
    float: left;    font-size: 0.8rem;    text-align: center;
    //height: 16rem;
	border: 3px solid #00FF00;
	 padding-top: 1rem;
  padding-bottom: 1.2rem;
}

div#fotmat_category_range_link a {
  color: #3F2F53;
  background-color: #00FF00;
  padding: 8px 10px !important;
  border-radius: 5px;
}


.top_bar_promo .right{
	padding-top:1.29em;
}

span.sub_t {
    margin-left: 8px;
}

.cart span {
  font-size: 15px;
  font-weight: bold;
}

div#format_search_form_button {
  display: none;
}

div#format_search_results_basic_image {
    width: 150px;
	  height: 114px;
}

div#format_search_results_basic_name {
    height: 95px;
	overflow:hidden;
    vertical-align: middle;
    /* align-self: stretch; */
    /* Internet Explorer 10 */
	display:-ms-flexbox;
	-ms-flex-pack:center;
	-ms-flex-align:center;

	/* Safari, Opera, and Chrome */
	display:-webkit-box;
	-webkit-box-pack:center;
	-webkit-box-align:center;

	/* W3C */
	display:box;
	box-pack:center;
	box-align:center;

	/* Firefox */
	display:-moz-box;
	-moz-box-pack:center;
	-moz-box-align:center;
	display: -moz-grid;
	width:100%;
}

div#format_search_results_basic_price {
    margin-bottom: 8px;
    font-size: 21px;
    font-weight: bold;
    color: #3F2F53;
}

div#format_category_listing_wimage_image {
    width: 150px;
    height: 122px;
}
div#format_category_listing_wimage_image img {
	height:100%;
	width: auto;
}
.central_section .tabs-content .content {
  //padding: 3px 15px;
  margin-top: 0px;
}

.header h1 {
    color: #3F2F53;
}

.product_name h1, .prod_price h1 {
    padding-left: 0px;
}

.prod_price h1 {
    color: #3F2F53;
}

.qty .heading {
    width: 45px !important;
    position: relative;
    top: 5px;
    /* border-radius: 5px; */
}

.small-12.columns.content.product_tabs {
    margin-top: 11px;
}

.qty .data input {
    border-radius: 7px;
    border: 1px solid #848484;
}

.add_to_basket a {
    color: #3F2F53;
    background-color: #00FF00;
    font-weight: bold;
    border-radius: 7px;
}

div#format_category_listing_wimage_name {
    padding-top: 0.4rem;
	height: 95px;
	overflow:hidden;
    /* align-self: stretch; */
    /* Internet Explorer 10 */
	display:-ms-flexbox;
	-ms-flex-pack:center;
	-ms-flex-align:center;

	/* Safari, Opera, and Chrome */
	display:-webkit-box;
	-webkit-box-pack:center;
	-webkit-box-align:center;

	/* W3C */
	display:box;
	box-pack:center;
	box-align:center;

	/* Firefox */
	display:-moz-box;
	-moz-box-pack:center;
	-moz-box-align:center;
	display: -moz-grid;
	width: 100%;
}

div#format_category_listing_wimage_name p {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
}

div#fotmat_category_range_link a {
    font-size: 15px;
    font-weight: bold;
}

div#format_search_results_basic_name a {
    font-weight: bold;
}

ul.search_category {
  //display: none; 
}
p.category_parent:hover {
  background-color: #7100C4;
  color: white;
}

ul.search_category li:last-child a {
  border-bottom: 0;
}
.format_login_form {
	font-family: helvetica;
font-size: 13px;
font-weight: bold;
}
.register_block p {
font-family: helvetica !important;
font-size: 13px!important;
font-weight: bold !important;
}
p.category_parent{
  background-color: #590096;
  float: left;
  margin-top: 4px;
  padding: 4px 2px 4px 12px;
  font-size: 0.8em;
  font-weight: bold;
  /* padding: 5px; */
  width: 100%;
  list-style-type: none;
  padding: 7px 7px;
  /* list-style: none; */
  /* list-style-type: none; */
  padding: 7px 7px !important;
  font-size: 14px;
  /* font-weight: bold; */
  //color: #634C7F;
  color: #3F2F53;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom:0px;
}

p.category_parent:hover a {
  color: white;
}

.central_section .content dd {
  padding: 0px 3px;
}

.central_section .content {
    padding: 3px 15px;
	margin-top: -7px;
}

table.search_category_crumbs a, .format_category_crumb_basic_1 {
    color: #b0b0b0;
    text-transform: uppercase;
    font-size: 12px;
	padding-left: 0.5rem;
}

div#format_category_header_basic {
  text-transform: uppercase;
  font-weight: bold;
  color: #3F2F53;
  margin-left: 0.4rem;
  margin-bottom: 0.7rem;
  font-size: 19px;
}

.global_catalogue .prod-cat a {
  color: #FFF;
}


@media only screen and (min-width: 1024px){
	.large-3.small-centered.columns.clearfix.top_bar_promo {
		float: left;
		//display:none;
		  padding-right: 5px;
	}

	.large-9.large-centered.columns.top_bar_logo {
		float: left;
    	width:73%;
	}
	

	
	
}

@media only screen and (max-width: 1024px){
	.large-3.small-centered.columns.clearfix.top_bar_promo {
		text-align:center;
	}
	
	.large-3.small-centered.columns.clearfix.top_bar_promo .right{
		float:none !important;
		padding-bottom: 4px;
	}
	
	#area188 div {
    /* width: 100%; */
    /* float: none; */
    /* vertical-align: middle; */
    text-align: center;
	}
	
		.large-9.large-centered.columns.top_bar_logo {
    margin-bottom: 7px;
}
}

.small-6.medium-9.columns.main_menu {
  padding: 0;
}

@media only screen and (max-width: 920px){
	span.show-for-medium-up_custom {
  display: none;
}
}

@media only screen and (max-width: 520px){
	.central_section .content .local_tab dd a{
		font-weight:normal;
		font-size: 13px;
        padding: 0px !important;
    	font-size: 0.7rem;
    	padding-top:12px !important;
	}
	
	.central_section .content .local_tab dd.active a{
		font-weight:normal;
		font-size: 13px;
	}
	
	span.show-for-medium-up_custom {
  		display: none;
	}

	dd.small-3.columns {
    	padding: 4px;
    	padding-bottom: 0px;
    	/* padding-top: 3px; */
	}
	.format_search_results .product_thumb {
    	width: 100% !important;
    	height: auto !important;
    }
	.format_search_results .product_name {
        font-size: 0.6rem !important;
        height: 4rem !important;
    }
	.format_search_results .product_info {
    	    width: 5rem !important;
        	padding-left: 1.2rem;
    }
	.format_search_results {
    		width: 33% !important;
    }
	div#format_search_results_basic_addButton a {
        	padding: 7px 2px !important;
        	font-size: 0.9rem !important;
    }
}
@media only screen and (max-width: 337px){
	.format_search_results .product_info {
        width: 3rem !important;
    }
}
@media only screen and (max-width: 938px){
	.format_product_details .info{
		padding-left:0px !important;
	}
	
}
@media only screen and (max-width: 842px){

	ul.global_menu li a {
		font-size:11px;
	}
}

@media only screen and (max-width: 675px){

	ul.global_menu li a {
		font-size:10px;
	}
}

@media only screen and (max-width: 640px){

	ul.global_menu li a {
		font-size:15px;
	}
	
	.row.nav_bar{
		background-color:#312C37;
		
	}
	
	ul.global_menu li a{
		background-color:#634C7F;
		color:white;
		border-radius: 5px;
	}
	
	ul.global_menu li a:hover{
		color:#634C7F;
		background-color:#DDDDDD;
	}
}

@media only screen and (max-width: 340px){
	ul.global_menu li {
	  width: 73px;
	}
	.small-6.medium-9.columns.main_menu {
	padding: 0px;
	}
	.small-6.medium-3.columns.search_bar {
  	padding: 0px;
	}
	a.user-form-details-btn {
    margin-right: 0px !important;
    margin-top:0.4rem;
    }
	
}


@media only screen and (min-width: 599px){
	.register_block{
		min-height: 242px;
	}
}

@media only screen and (max-width: 628px){
	h1#order-details-title {
		margin-left:0px !important;
	}
	table#format_order_details {
		margin-left:0px !important;
	}
	h1#purchase_order-title {
		margin-left:0px !important;
	}
	table#format_purchase_order_table {
		margin-left:0px !important;
	}
	table.get_basket_view_product td.header.options{
    	display:none;
    	padding: 0.5625rem 0.19rem !important;
    }
	table.get_basket_view_product td {
        padding: 0.5625rem 0.19rem !important;
    }
	table.get_basket_view_product span.ctn-shop-btn {
    	margin-top: 4.9rem;
    	margin-right: -76px;
    	padding-right: 0px;
    	margin-left: 1.6rem;
    	float:right;
    }

}
@media only screen and (max-width: 300px){
	table.get_basket_view_product span.ctn-shop-btn {
    	margin-right: -56px;
    }	
}
.small-12.medium-6.columns.global_footer div {
  float: left;
}

td.registration {
	padding-bottom: 1.7rem !important;
}
.format_registration_form font  {
	display:none !important;
}
/* mobile responsive menus */
button.button.dropdown.show-for-small-only {
	background-color: #580095;
	color:white !important;
}
.dropdown.button:after, button.dropdown:after {
	border-color: white transparent transparent transparent !important;
}
#area255 select {
    background: #580095;
    color: white !important;
	border:none !important;
    width: 100% !important;
}

#area255 option {
    background-color: #EEEEEE !important;
    color: #590096 !important;
}
.intro_text{
	border: solid 4px #00FF00;
	background-color: #ffffff !important;
}
.intro_text h1 {
	color: #590096 !important;
    font-size: 1.1rem !important;
    font-weight: bold !important;
	margin-bottom:0px !important;
	text-transform: inherit;
}
.intro_text h2 {
    font-size: 1.1em;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
    color: #590096;
    text-align: left;
}
.intro_text h3 {
    font-size: 1rem;
    color: #590096;
    text-align: left;
	padding-bottom: 0.9rem;

}
.central_section a{
	color: #590096;
}
.central_section a:hover {
	color:#222;
}

div#format_search_results_basic_price {
	color: #590096;
}

div#area255,
#area558{
	width:40%;
	display: inline-block;

}
span#area507,
span#area536,
#area558{
	display:inline-block !important;
}
span.menu-dropdown {
	display: inline !important;
}

.respnsive-menu-container {
	display:inline-block;
	width:100%;
}

.respinsive-menu {
	width: 40%;
	float:left;
    display: inline-block;
}


.responsive-menu-home {
	width:50%
    margin-top: 1.4rem;

}
@media only screen and (max-width: 650px){
	.format_login_form .user_text,
	.format_login_form .password_text {
    	width: 100% !important;
    	height: 24px !important;
    	padding-bottom:0.5rem;
    }
	.user_input, 
	.password_input{
    	float:none !important;
    }
	.password_text {
    	margin-top: 0.6rem;
    }
	.register_block {
    	margin-bottom: 2rem;
    }

}

span.show-forie-only {
	display:inline;
   	color:red;
}

#format_search_form_button button {
	height:27px;
	width:33px;
    background: transparent;
	outline:0;
}
div#format_search_form_button {
    position: relative;
    top: -28px;
    width: 15px;
    height: 1px;
    float: right;
    margin-right: 1rem;
    display: block;
	outline:0;
}
@-moz-document url-prefix() { 
  #srch204 input {
     background-position: 100% 0px;
  }
}


